/*基本設定*/
body{
	margin:0;
	padding:0;
}

h1{
	font-weight:normal;
	font-size:12px;
	color:#53aff6;
	padding:20px 0 0 0;
}

a:link,a:visited{
	color:#333333;
}

a:hover,a:active{
	color:#666666;
	text-decoration:none;
}

#wrapper {
	width:905px;
	margin:0 auto;
	padding:20px 0 0 0;
	text-align:left;
}

#header {
	padding:0 5px 20px 0;
}

#home #navigation {
	float:left;
	background-image:url(../common/bg_navi.png);
	background-repeat:no-repeat;
	width:245px;
	clear:both;
}

#navigation {
	float:left;
	background-image:url(../common/bg_navi_sub.png);
	background-repeat:no-repeat;
	width:245px;
	clear:both;
}

#contents {
	float:right;
	width:660px;
}

#footer{
	width:920px;
	background-image:url(../common/bg_foot.gif);
	clear:both;
	background-repeat: repeat-x;
	background-position:bottom;
	height:120px;
	text-align:center;
	font-size:11px;
	padding:20px 0 0 0;
	margin:0 auto;
}

.pct_b{
	padding:2px;
	border:solid 1px #CCCCCC;
}


/*リセット*/
html{color:#333; line-height:140%; font-size:12px;}
h1,h2,h3{margin:0; padding:0;}
div,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
th,td{	vertical-align:top;}
a{ outline: none; }
p{margin:0; padding:0;}
img {vertical-align:bottom;}
ul{margin:0; padding:0;}
li{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type:none;
	text-align: left;

}

a img {
	border-width: 0px;
	border-style: none;
	border-color: #fff;
	background: transparent; 
}

br.clear{
	clear:both;
	}
